<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF/Another page</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>


<body>

<!-- Navigation Start -->
<!-- Header Start -->

<div class= "header">

  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
  	<div class="container">
  	  <a class="navbar-brand" href="index.html">
  	  	<img src="images/logo.png" alt="" class="img-fluid">
  	  </a>


  	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
  		<span class="ti-align-justify"></span>
  	  </button>

  		  <div class="collapse navbar-collapse" id="navbarsExample09">
  			<ul class="navbar-nav ml-auto">

          <li class="nav-item  active"><a class="nav-link" href="../index.html">Home</a></li>

  			  <li class="nav-item dropdown active">
  					<a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Reflection</a>
  					<ul class="dropdown-menu" aria-labelledby="dropdown02">
  						<li><a class="dropdown-item" href="../blog-grid.html">Term 1</a></li>
  						<li><a class="dropdown-item" href="term2.html">Term 2</a></li>
  						<li><a class="dropdown-item" href="term3.html">Term 3</a></li>
  					</ul>
  			  </li>

         <li class="nav-item  active"><a class="nav-link" href="designspace/design-space.html">My project</a></li>

  			   <li class="nav-item"><a class="nav-link" href="../contact.html">GitLab</a></li>

           <li class="nav-item  active"><a class="nav-link" href="../myself.html">About</a></li>



  			   <li class="nav-item"><a class="nav-link" href="contact.html">GitLab</a></li>

           <li class="nav-item  active"><a class="nav-link" href="myself.html">About</a></li>


  			</ul>
  		</div>
  	</div>
  </nav>
</div>
<!-- Header Close -->


<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">The urbanization process</h1>
            <p>In the 21st century neoliberal capitalism</p>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="section blog-post">
	<div class="container">
		<div class="row">
			<div class="col-lg-8">
				<article class="single-post">
	<img src="images/blog/urban1.jpg" alt="" class="img-fluid">

	<div class="single-post-content mt-4">
		<div class="post-meta mb-4">
			<span class="text-black">Tags :</span>
			<span>Urbanization</span>
		</div>

		<h3>“I’ll begin with the following hypothesis: Society has been completely urbanized.”</h3>
      <h4>-Henri Lefebvre, The Urban Revolution (1970)</h4>
          		<p>This required a radical shift from the analysis of urban form to the
          investigation of urbanization processes. With this understanding of
          the urbanization we can investigate emergent socio spatial formations
          under 21st century neoliberal capitalism.
          In contrast to the urban/suburban/rural distinction that has long
          underpinned the major traditions of urban research, data collection
          and cartographic practice, the urban today represents a worldwide
          condition in which all political-economic and socio-environmental
          relations are enmeshed, regardless of terrestrial location or morphological
          configuration.
          This emergent condition of planetary urbanization means, paradoxically,
          that even spaces that lie well beyond the traditional centers of
          agglomeration—from worldwide shipping lanes, transportation
          networks and communications infrastructures to resource extraction
          sites, tourist enclaves, offshore financial centers, agro-industrial
          catchment zones, and former “natural” spaces such as the world’s
          forests, water and atmosphere—are becoming integral to a worldwide
          operational landscape for capitalist urbanization processes.</p>

		 <h4>Urban Metabolism</h4>
          	<p>Framing the design disciplines in relation to broader social- ecological
          interdependencies through cross disciplinary research on the field of
          urban metabolism.
          The metabolic approach to urbanization renders the built
          environment as unevenly produced, and constantly reshaped,
          by a continuous circulation of material and energy driven by socio-political
          and biophysical forces.
          In the era of neoliberal capitalism, it explores the ways in
          which contemporary forms of urbanism hinge upon, and in
          turn intensify, the variegated array of transformations across
          multi-scale operational landscapes, including landscapes of extraction,
          circulation and accumulation.</p>

     <h4>Operational landscapes</h4>
          <p> The global system of agglomerations, although occupying no more
          than 5% of the planetary terrain, is responsible for the (re)organization
          of most of the 70% of the earth’s surface currently used by
          humankind. This refers to the concept of the ‘operational landscapes’, as the total
          system of specialized areas used for primary production, circulation
          and waste disposal, upon which dense agglomerations, or ‘agglomeration
          landscapes’, are dependent for their subsistence. </p>


</div>

			<div class="col-lg-4">
				<div class="sidebar-widget mt-5 mt-lg-0">

   	<div class="widget mb-5 tags">
	   	<h4 class="mb-4 widget-title">Tags</h4>
	   	<ul class="list-inline">
			<li class="list-inline-item"><a href="#">Urbanization</a></li>
			<li class="list-inline-item"><a href="#">Energy</a></li>
			<li class="list-inline-item"><a href="#">Matter</a></li>
			<li class="list-inline-item"><a href="#">Urban</a></li>
			<li class="list-inline-item"><a href="#">Metabolism</a></li>
	   	</ul>
   	</div>

        </div>
			</div>
		</div>
	</div>
</section>


<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
